@charset "utf-8";
/* CSS Document */

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	background-color: #FFFFFF;
}
.thrColAbsHdr #container { 
	position: relative; /* adding position: relative により、このコンテナに対する相対位置に 2 つのサイドバーを配置できます */
	width: 960px;  /* 最大幅である 800px より 20px 小さくすることにより、ブラウザクロームの使用が可能となり、水平スクロールバーが表示されなくなります */
	background: #FFFFFF;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 1px solid #000000;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
} 

/* ヘッダーとフッターのある絶対位置指定されたサイドバーに関するヒント：
1. 絶対位置指定された（AP）エレメントには、トップ値とサイド値（右または左）が設定されている必要があります。初期設定では、トップ値を設定しなければ、AP エレメントはページのソースオーダーにある最後のエレメントの直後に配置されます。つまり、サイドバーがドキュメントのソースオーダーにある #container の最初のエレメントであれば、トップ値が設定されていなくても、サイドバーは #container の最上部に表示されます。ただし、後でサイドバーをソースオーダー内で移動した場合は、適切な場所に表示されるようにサイドバーのトップ値を設定する必要があります。
2. 絶対位置指定された（AP）エレメントは、ドキュメントのフローから除外されます。つまり、AP エレメントの周囲にあるエレメントは、AP エレメントの存在を認識せず、ページ上で AP エレメントと重複することがあります。したがって、常に中央の #mainContent div にほとんどのコンテンツが含まれることが確実である場合は、AP div はサイドバーとしてのみ使用してください。どちらかのサイドバーにより多くのコンテンツが含まれる場合、そのサイドバーは（この場合フッターも）親 div の下端の外に配置されるため、サイドバーは含まれていないように表示されます。
3. 上述の要件に対応していれば、絶対位置指定されたサイドバーにより、ドキュメントのソースオーダーを簡単に制御できます。
4. ソースオーダーが変更されると、列がヘッダーと視覚的に接触するため、トップ値はヘッダーの高さと同じである必要があります。
*/
.thrColAbsHdr #header {
	height: 100px;
/*	padding: 0 10px 0 20px;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
	background-color: #FFFFFF;
/*	background-image: url(images/header_iisee.gif); */
	border-bottom: 1px solid #000000;
} 
.thrColAbsHdr #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 10px 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
}
.thrColAbsHdr #header #lefta {
	width:540px;
	height:100px;
	border:0px;
	padding:0px;
	margin:0px;
	float:left;
	cursor:pointer;
}
.thrColAbsHdr #header #righta {
	width:200px;
	height:100px;
	border:0px;
	padding:0px;
	margin:0px;
	float:left;
	cursor:pointer;
}
.thrColAbsHdr #optionLanguage {
    margin-top: -20px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.thrColAbsHdr #optionLanguage A:hover { 
    color: #F0F;
    font-weight:bold;
}
.thrColAbsHdr #sidebar1 {
	position: absolute;
	top: 105px;
	left: 0;
	width: 13em; /* 背景色は、列内のコンテンツの長さにわたって表示されます */
	padding: 0px 0px 15px 0px; /* 余白は、div のコンテンツを div の端に接触しない位置に維持します */
}
.thrColAbsHdr #sidebar2 {
	position: absolute;
	top: 105px;
	right: 0;
	width: 14em; /* 背景色は、列内のコンテンツの長さにわたって表示されます */
	padding: 0px 0px 15px 0px;
}
.thrColAbsHdr #mainContent {
	margin: 0px 14.5em 20px 13.5em; /* この div エレメントの右マージンと左マージンにより、ページの両側に 2 つのサイドバーが設定されます。#sidebar1 div と #sidebar2 div に含まれるコンテンツの量に関係なく、列のスペースは維持されます。 */
	padding: 0 0 10px 0;
	margin-top: 5px;
}
.thrColAbsHdr #footer {
	padding: 0; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	background:#ffffff;
} 
.thrColAbsHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}

.thrColAbsHdr #footer ul {
	background-color:#000000;
	padding:2px 20px;
	margin: 0;
	text-align:center;
}
.thrColAbsHdr #footer li {
        color:#CCCCCC;
	display:inline;
	font-size:65%;
	list-style-type:none;
	padding:1px 6px;
}
.thrColAbsHdr #footer a, .thrColAbsHdr #footer a:link, .thrColAbsHdr #footer a:visited, .thrColAbsHdr #footer a:active {
	color:#FFFFFF;
	text-decoration:none;
}
address {
	font-size:70%;
	line-height:150%;
	margin:10px 0 10px;
	text-align:center;
}
.skip {
	left:-999px;
	position:absolute;
	top:-999px;
}
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.update{
  font-size : x-small;
  font-family : serif,"Times New Roman";
  font-style : italic;
  color : gray;
  text-align : center;
}
 


/* CSS Tabs */
#button {
        width: 13em;
        border-right: 1px solid #000;
        padding: 0;
        margin-bottom: 1em;
        font-family: Tahoma, Arial, sans-serif;
                /*'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;*/
        font-size : 12px;
        background-color: #90bade;
        color: #333;
        }

        #button ul {
                list-style: none;
                margin: 0;
                padding: 0;
                border: none;
                }

        #button li {
                border-bottom: 1px solid #90bade;
                margin: 0;
                list-style: none;
                list-style-image: none;
                }

        #button li a {
                display: block;
                padding: 5px 5px 5px 0.5em;
                border-left: 10px solid #1958b7;
                border-right: 10px solid #508fc4;
                background-color: #2175bc;
                color: #fff;
                text-decoration: none;
                width: 100%;
                }

        html>body #button li a {
                width: auto;
                }

        #button li a:hover {
                border-left: 10px solid #1c64d1;
                border-right: 10px solid #5ba3e0;
                background-color: #2586d7;
                color: #fff;
                }

        #button li #active {
                border-left: 10px solid #1c64d1;
                border-right: 10px solid #5ba3e0;
                background-color: #2586d7;
                color: #fff;
                }
				
.thrColAbsHdr #container #mainContent #tabname {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0;
	width: 9em;
	background-color: #7a96df;
	color: white;
	font-weight: bold;
	padding: 5px 0.5em 5px 0.5em;
	margin-left: 0px;
	float: left;
}
.thrColAbsHdr #container #mainContent #more {
	float: right;
	margin-top: 0.9em;
	margin-bottom:0;
	padding: 0;
}
.thrColAbsHdr #container #mainContent #more a:link {
	text-decoration: none;
	cursor: pointer;
	color: #333333;
}
.thrColAbsHdr #container #mainContent #more a:active {
	text-decoration: none;
	cursor: pointer;
	color:#333333;
}
.thrColAbsHdr #container #mainContent #more a:visited {
	text-decoration: none;
	cursor: pointer;
	color:#333333;
}
.thrColAbsHdr #container #mainContent #tabcontent {
	border: 1px solid #000000;
	height: 430px;
	overflow: scroll;
}

.thrColAbsHdr #container #sidebar2 #chennel {
	border: 1px solid #000000;
	border-right: 0;
}
.thrColAbsHdr #container #sidebar2 #chennel #tabname {
	width: 9em;
	background-color: #7a96df;
	color: white;
	font-weight: bold;
	padding: 5px 0.5em 5px 0.5em;
	margin-left: 0px;
}
.thrColAbsHdr #container #sidebar2 table tr {
	padding-left: 0.5em;
}

.righttab {
	margin: 0px;
	padding: 0;
	overflow: hidden;
}
.righttab #title{
	background-color:#7a96df;
	border-bottom:1px solid #000000;
	color:#ffffff;
	font-size:12px;
	height:100%;
	font-weight: bold;
	padding: 5px 0.5em 5px 0.5em;
	margin-left: 0px;
}
.righttab #descimg{
	float: left;
	margin:0;
	padding:0;
	padding-right: 5px;
	width:40px;
	vertical-align:middle;
}
.righttab #desctxt{
	top: 0px;
	margin: 0;
	margin-left:5px;
	padding:0;
	height: 40px;
	line-height:20px;
	overflow: hidden;
}
.boxitem a:link, .boxitem a:active, .boxitem a:visited{
	text-decoration: none;
	cursor: pointer;
	color: #000000;
}
.boxitem li a:hover{
    background-color: #2175bc;
}
.boxitem{
	list-style: none;
	margin: 0;
	padding: 0.5em;
	
}
.boxitem li{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}
.tbltr {
	background-color:#f1f4fc;
	height: 30px;
}


/* import from default.css */
H1{
  font-size : xx-large;
  font-family : sans-serif,Arial;
  font-weight : bold;
  color : #333366;
}
H2{
  font-size : large;
  font-family : sans-serif,Arial;
  margin-top : 3pt;
  margin-bottom : 3pt;
  color : #333366;
}
H3{
  font-size : medium;
  font-family : serif,"Times New Roman";
  font-weight : bold;
  margin-top : 2pt;
  margin-bottom : 2pt;
  font-style : italic;
  color : #333399;
}
TH{
  font-weight : bold;
  background-color : #ffffcc;
  text-align : center;
  font-size : medium;
}
.body{
  text-indent : 0.3in;
  margin-top : 0.2in;
  margin-bottom : 0.2in;
}
.navi_button{
  text-align : center;
  margin-top : 3pt;
  margin-bottom : 3pt;
}
.copyright{
  font-size : x-small;
  font-family : serif,"Times New Roman";
  font-weight : normal;
  font-style : italic;
  text-align : center;
  color : gray;
}	
.update{
  font-size : x-small;
  font-family : serif,"Times New Roman";
  font-style : italic;
  color : gray;
  text-align : center;
}
.author{
  font-style : italic;
}
.address{
  margin-left : 1em;
  margin-right : 1em;
}
.level0{
  margin-top : 0.3em;
  margin-left : 0em;
  margin-right : 0em;
}
.level1{
  margin-left : 1em;
  margin-right : 1em;
}
.level2{
  margin-left : 2em;
  margin-right : 2em;
}
.navi0{
  margin-top : 0.2em;
  margin-left : 0em;
  margin-right : 0em;
  font-family : sans-serif,Arial;
  font-size : x-small;
}
.navi1{
  margin-left : 0.5em;
  margin-right : 0.5em;
  font-family : sans-serif,Arial;
  font-size : xx-small;
}
A:LINK{
  color : #CC0033;
  text-decoration : none;
}
A:VISITED{
  color : #990033;
  text-decoration : none;
}
A:HOVER{
  text-decoration : underline;
}

.tbl-tab{
	font-family: Arial, Helvetica, sans-serif;
	background-color:#f1f4fc;
	border: 1px solid #333333;
	border-bottom: 0px;
	text-align:center;
	width: 130px;
	margin-top: 10px;
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.region{
	border-bottom: 1px solid #6600FF;
	background-color:#FFFF99;
	width: 8em;
	text-align: center;
}
